## parrot-core 6.2.4

=== Makefile ===
INSTALL=install -m 0644


all:

clean:

install:
	mkdir -p skel/.config/dconf
	dconf compile skel/.config/dconf/user dconf/db/local.d/
	mkdir -p $(DESTDIR)/usr/lib/parrot-skel/etc
	chown root:root -R skel dconf
	chmod 700 -R skel

=== debian/changelog ===
parrot-core (6.2.4) lory-updates; urgency=medium

  * Move firefox-selector launcher to the proper location.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 16 Jan 2025 16:41:41 +0100

parrot-core (6.2.3) lory-updates; urgency=medium

  [ danterolle ]
  * fix: close if-else statement in Firefox check script

  [ Lorenzo "Palinuro" Faletra ]
  * Publish package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 03 Oct 2024 17:12:11 +0200

parrot-core (6.2.2) lory-updates; urgency=medium

  * Create firefox selector launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 24 Sep 2024 11:31:14 +0200

parrot-core (6.2.1) lory; urgency=medium

  * Add new hackthebox dconf settings to parrot-core-htb.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 06 Sep 2024 23:21:12 +0200

parrot-core (6.2.0) lory; urgency=medium

  * Update package for parrot 6.2.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 01 Aug 2024 18:13:09 +0200

parrot-core (6.0.15) lory-updates; urgency=medium

  * typo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 05 Jul 2024 13:00:06 +0200

parrot-core (6.0.14) lory-updates; urgency=medium

  * Override fish-common preferences.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 05 Jul 2024 12:55:19 +0200

parrot-core (6.0.13) lory-updates; urgency=medium

  * Use official Microsoft store on VSCodium.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 31 May 2024 23:56:34 +0200

parrot-core (6.0.12) lory-updates; urgency=medium

  * Move custom openssl configuration to the proper location.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Apr 2024 17:55:39 +0200

parrot-core (6.0.11) lory-updates; urgency=medium

  * Enable legacy ssl functions in openssl.conf

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Apr 2024 18:31:05 +0200

parrot-core (6.0.10) lory-updates; urgency=medium

  * Update bashrc and sync with base-files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Jan 2024 14:41:59 +0100

parrot-core (6.0.9) lory-updates; urgency=medium

  * Add GRUB_ENABLE_CRYPTODISK=y option to grub config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 08 Jan 2024 13:13:37 +0100

parrot-core (6.0.8) lory-updates; urgency=medium

  * Fix missing firefox launcher for mate too.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 26 Dec 2023 15:59:45 +0100

parrot-core (6.0.7) lory-updates; urgency=medium

  * Fix missing firefox launcher in dconf.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 21 Dec 2023 16:00:16 +0100

parrot-core (6.0.6) lory-updates; urgency=medium

  * Rebuild package on new build workers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 06 Dec 2023 12:27:08 +0100

parrot-core (6.0.5) lory-updates; urgency=medium

  * Add conflict against realtek-rtl8723cs-dkms to avoid upgrade errors.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 05 Dec 2023 11:39:31 +0100

parrot-core (6.0.4) lory; urgency=medium

  * Re-enable os-prober on grub config.
  * rename grub config to grub.cfg.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 30 Nov 2023 06:00:02 +0100

parrot-core (6.0.3) lory-updates; urgency=medium

  * Add conflict against r8168-dkms package to avoid upgrade errors.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Nov 2023 18:45:59 +0100

parrot-core (6.0.2) loru-updates; urgency=medium

  * Update the parrot repo for all the users.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Nov 2023 18:28:32 +0100

parrot-core (6.0.1) lory; urgency=medium

  * Override samba-common and xrdp in debian/control.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 06 Nov 2023 09:43:32 +0100

parrot-core (6.0) lory; urgency=medium

  * Update mate top/bottom panel colors.
  * Add vscodium to the top panel apps.
  * Update apt settings.
  * Add pipewire settings.
  * Update terminal aliases.
  * Prevent burpsuite from checking for updates.
  * Add cloud config for parrot.
  * Re-add postgresql desktop configs.
  * Add samba settings.
  * Add xrdp settings.
  * update grub defaults.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 06 Nov 2023 07:51:02 +0100

parrot-core (5.1.9) parrot-updates; urgency=medium

  * Fix vim-common conflict.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrot.rfc2549.it>  Sat, 22 Apr 2023 14:07:13 +0200

parrot-core (5.1.8) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Improve bash syntax
  * Reformat and move desktop packages
  * Move all system config files / dirs in system_config dir
  * New method to install .bashrc
  * New way to install parrot-zsh
  * Add replaces zsh to configs-zsh
  * New way to install VImrc
  * New way to install nanorc
  * New way to install powershell settings
  * New way to install fish rc
  * Fix syntax error of target dirs
  * Add fish to replaces
  * New way to install nvim config

  [ Lorenzo "Palinuro" Faletra ]
  * Update for parrot 5.2
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 18:41:33 +0200

parrot-core (5.1.7) parrot-updates; urgency=medium

  * Don't force backports repo in parrot-upgrade

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Apr 2023 17:15:52 +0200

parrot-core (5.1.6) parrot-updates; urgency=medium

  * Restore default behavior for vim and nano.
    - disable line numbers.
    - disable mouse mode.
  * Update apt configuration.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 19 Oct 2022 13:08:55 +0200

parrot-core (5.1.5) parrot-updates; urgency=medium

  * Use firefox-esr.desktop instead of firefox.desktop in MATE.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 25 Sep 2022 11:23:37 +0200

parrot-core (5.1.4) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]


=== debian/control ===
Source: parrot-core
Section: parrot
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Standards-Version: 4.2.0
Build-Depends: debhelper (>= 11), dconf-cli
Homepage: https://www.parrotsec.org/

Package: parrot-core
Architecture: any
Depends: bash-completion,
  dnsutils,
  htop,
  nload,
  moreutils,
  nano,
  net-tools,
  whois,
  curl,
  wget,
  dconf-cli,
  rsync,
  parrot-core-lite [armhf arm64 i386]
Recommends: apparmor,
  apparmor-profiles,
  apparmor-profiles-extra,
  apparmor-utils,
  parrot-hardened,
  screen,
  sysv-rc,
  locate,
  neovim,
  figlet,
  plymouth,
  plymouth-themes,
  parrot-apps-basics,
  parrot-core-lite [armhf arm64 i386]
Suggests: parrot-drivers, parrot-core-lite [amd64]
Replaces: bash, vim-common, base-files, xterm, parrot-skel, dnsmasq, parrot-interface-common, apt-parrot, vim, nano, powershell, fish, fish-common, nvim, samba-common, xrdp, openssl
Breaks: apt-parrot, parrot-skel, r8168-dkms, realtek-rtl8723cs-dkms
Conflicts: apt-parrot, parrot-skel
Description: Core package for Parrot OS
  Core package for the Parrot Debian distribution.
  .
  This package provides essential configuration files and base dependencies for
  the Parrot Security operating system and its flavors.

Package: parrot-core-lite
Architecture: all
Depends: parrot-core
Description: Lightweight MATE settings for Parrot Core
  Core package for the Parrot Debian distribution.
  .
  This package provides additional configuration for
  low power and memory constrained systemd.

Package: parrot-core-htb
Architecture: all
Depends: parrot-core
Description: HackTheBox Configs for Parrot Core.
  Core package for the Parrot Debian distribution.
  .
  This package provides additional configuration for
  the HackTheBox Pwnbox edition.


Package: parrot-drivers
Architecture: all
Depends: firmware-linux-free, firmware-linux
Recommends: alsa-firmware-loaders,
            b43-fwcutter,
            bluez-firmware,
            bcmwl-kernel-sources,
            broadcom-sta-dkms,
            btrfs-tools, 
            dosfstools,
            e2fsprogs,
            exfat-fuse,
            exfat-utils,
            firmware-adi,
            firmware-atheros,
            firmware-b43-installer,
            firmware-b43legacy-installer,
            firmware-b43-lpphy-installer,
            firmware-bnx2, firmware-bnx2x,
            firmware-brcm80211,
            firmware-intelwimax,
            firmware-iwlwifi,
            firmware-libertas,
            firmware-linux,
            firmware-linux-free,
            firmware-linux-nonfree,
            firmware-misc-nonfree,
            firmware-myricom,
            firmware-netxen,
            firmware-nexten,
            firmware-qlogic,
            firmware-ralink,
            firmware-realtek,
            firmware-ti-connectivity,
            realtek-rtl88xxau-dkms,
            realtek-rtl8814au-dkms,
            realtek-rtl8188eus-dkms,
            gobi-loader,
            hfsprogs,
            hfsutils,
            jfsutils,
            libertas-firmware,
            linux-wlan-ng-firmware,
            mtools,
            prism2-usb-firmware-installer,
            reiser4progs,
            reiserfsprogs,
            wmaloader,
            xfsdump,
            xfsprogs,
            zd1211-firmware
Suggests: firmware-ipw2x00
Priority: optional
Description: Parrot drivers metapackage.
  This metapackage installs all the free and non-free drivers to make Parrot OS
  run on as many hardware combinations as possible.


Package: parrot-apps-basics
Architecture: all
Replaces: bash, base-files, xterm, parrot-skel, dnsmasq, parrot-interface-common, apt-parrot
Breaks: apt-parrot, parrot-skel
Conflicts: apt-parrot, parrot-skel
Depends: bash-completion,
  bind9-dnsutils,
  htop,
  nload,
  nano,
  net-tools,
  whois,
  curl,
  wget,
  rsync,
Recommends: apparmor,
  apparmor-profiles,
  apparmor-profiles-extra,
  apparmor-utils,
  parrot-hardened,
  neovim,
  figlet
Suggests: moreutils,
  dconf-cli,
  screen,
  sysv-rc,
  locate,
  plymouth,
  plymouth-themes
Description: Basic applications for headless
  Install basic apps and configurations


Package: parrot-configs-zsh
Architecture: all
Depends: zsh
Recommends: zsh-autocomplete, zsh-syntax-highlighting, zsh-autosuggestions
Replaces: zsh
Section: shells
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot ZSH configuration
  This is Parrot Security,
  a security focused GNU/Linux distribution.
  .
  This metapackage provides the plugins and settings for ZSH shell on Parrot.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_usrlocal:

## parrot-core 6.3

=== debian/changelog ===
parrot-core (6.3) lory; urgency=medium

  * Update bash configuration. Align with base-files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 Jan 2025 02:28:36 +0100

## parrot-core 6.4.3

=== debian/changelog ===
parrot-core (6.4.3) lory; urgency=medium

  * Update desktop disclaimer copyright to 2025.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 27 Jun 2025 11:33:25 +0200

parrot-core (6.4.2) lory; urgency=medium

  [ Maysec ]
  * Fix $HOME and /root from being world-readable

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jun 2025 15:18:29 +0200

parrot-core (6.4.1) lory; urgency=medium

  * Make sure parrot /etc/profile script is executed last (fixes inconsistent $PATH).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 08 Jun 2025 04:04:22 +0200

parrot-core (6.4) lory; urgency=medium

  [ Maysec ]
  * Re-enable bash auto completion. Align with base-files.

  [ Lorenzo "Palinuro" Faletra ]
  * Bump version for Parrot 6.4 release.

 -- Maysec <<26233046-MaycoSec@users.noreply.gitlab.com>>  Sun, 20 Apr 2025 15:14:24 -0400

## parrot-core 7.0.2

=== debian/changelog ===
parrot-core (7.0.2) echo; urgency=medium

  * Fix typo in repo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 17 Nov 2025 23:47:37 +0100

parrot-core (7.0.1) echo; urgency=medium

  * Change ownership in d/*.install instead of chowning in Makefile.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 17 Nov 2025 20:30:42 +0100

parrot-core (7.0.0) echo; urgency=medium

  * Initial draft for Parrot 7.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 17 Nov 2025 20:19:05 +0100

## parrot-core 7.0.6

=== Makefile ===
INSTALL=install -m 0644


all:

clean:

install:
	mkdir -p skel/.config/dconf
	dconf compile skel/.config/dconf/user dconf/db/local.d/
	chmod 700 -R skel

=== debian/changelog ===
parrot-core (7.0.6) echo; urgency=medium

  * Update dolphin, konsole and plasma background configs.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 03 Dec 2025 18:26:23 +0100

parrot-core (7.0.5) echo; urgency=medium

  * Update KDE config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 03 Dec 2025 16:16:53 +0100

parrot-core (7.0.4) echo; urgency=medium

  * Update bashrc.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 21:37:47 +0100

parrot-core (7.0.3) echo; urgency=medium

  * Import new skel configs for KDE.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 14:46:08 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Parrot Dev Team <team@parrotsec.org>
 Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Standards-Version: 4.2.0
-Build-Depends: debhelper (>= 11), dconf-cli
+Build-Depends: debhelper (>= 13), dconf-cli
 Homepage: https://www.parrotsec.org/
 
 Package: parrot-core

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_usrlocal:

override_dh_fixperms:

## parrot-core 7.0.8

=== debian/changelog ===
parrot-core (7.0.8) echo; urgency=medium

  * Update basic home folders.
  * Update file templates.
  * Update and cleanup tools provided by parrot-apps-basics.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 12 Dec 2025 10:43:40 +0100

parrot-core (7.0.7) echo; urgency=medium

  * Disable wobbly windows.
  * Disable borderless maximized windows.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 09 Dec 2025 15:20:07 +0100

=== debian/control ===
--- 
+++ 
@@ -11,30 +11,20 @@
 Architecture: any
 Depends: bash-completion,
   dnsutils,
-  htop,
-  nload,
-  moreutils,
-  nano,
   net-tools,
   whois,
   curl,
   wget,
   dconf-cli,
-  rsync,
-  parrot-core-lite [armhf arm64 i386]
-Recommends: apparmor,
+Recommends:
+  parrot-apps-basics,
+  apparmor,
   apparmor-profiles,
   apparmor-profiles-extra,
   apparmor-utils,
   parrot-hardened,
-  screen,
-  sysv-rc,
-  locate,
-  neovim,
-  figlet,
   plymouth,
   plymouth-themes,
-  parrot-apps-basics,
   parrot-core-lite [armhf arm64 i386]
 Suggests: parrot-drivers, parrot-core-lite [amd64]
 Replaces: bash, vim-common, base-files, xterm, parrot-skel, dnsmasq, parrot-interface-common, apt-parrot, vim, nano, powershell, fish, fish-common, nvim, samba-common, xrdp, openssl
@@ -129,27 +119,30 @@
 Breaks: apt-parrot, parrot-skel
 Conflicts: apt-parrot, parrot-skel
 Depends: bash-completion,
-  bind9-dnsutils,
+  bind9-host,
   htop,
+  iftop,
+  btop,
   nload,
   nano,
+  mg,
+  zile,
+  neovim,
   net-tools,
+  moreutils,
   whois,
   curl,
   wget,
   rsync,
+  figlet,
+  screen,
+  tmux,
 Recommends: apparmor,
   apparmor-profiles,
   apparmor-profiles-extra,
   apparmor-utils,
   parrot-hardened,
-  neovim,
-  figlet
 Suggests: moreutils,
-  dconf-cli,
-  screen,
-  sysv-rc,
-  locate,
   plymouth,
   plymouth-themes
 Description: Basic applications for headless

## parrot-core 7.0.9

=== debian/changelog ===
parrot-core (7.0.9) echo; urgency=medium

  * Fix opening links with firefox-selector.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 14 Dec 2025 23:50:48 +0100

## parrot-core 7.1.1

=== debian/changelog ===
parrot-core (7.1.1) echo; urgency=medium

  * Update screen locker wallpaper

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 18:49:32 +0100

parrot-core (7.1.0) echo; urgency=medium

  * Update mirror list
  * make profiles.d scritp export PATH
  * Bump version for parrot 7.1
  * Enable natural scrolling
  * Add kde post-login splash screen
  * Add sddm theme

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 17:29:36 +0100

parrot-core (7.0.11) echo; urgency=medium

  * Add missing home folders

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 17:16:09 +0100

parrot-core (7.0.10) echo; urgency=medium

  * Lock after wakeup
  * Add shortcut to move windows between desktops
  * Enable naturla scrolling on trackpad and mouse
  * Arrange folders vertically on desktop

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Dec 2025 16:55:53 +0100

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
   plymouth-themes,
   parrot-core-lite [armhf arm64 i386]
 Suggests: parrot-drivers, parrot-core-lite [amd64]
-Replaces: bash, vim-common, base-files, xterm, parrot-skel, dnsmasq, parrot-interface-common, apt-parrot, vim, nano, powershell, fish, fish-common, nvim, samba-common, xrdp, openssl
+Replaces: bash, vim-common, base-files, xterm, parrot-skel, dnsmasq, parrot-interface-common, apt-parrot, vim, nano, powershell, fish, fish-common, nvim, samba-common, xrdp, openssl, sddm
 Breaks: apt-parrot, parrot-skel, r8168-dkms, realtek-rtl8723cs-dkms
 Conflicts: apt-parrot, parrot-skel
 Description: Core package for Parrot OS

## parrot-core 7.1.6

=== debian/changelog ===
parrot-core (7.1.6) echo; urgency=medium

  * kwin shortcut: move windows between desktops

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 10 Jan 2026 02:31:25 +0100

parrot-core (7.1.5) echo; urgency=medium

  * move firmware-ipw2x00 back to suggests.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 23:10:51 +0100

parrot-core (7.1.4) echo-updates; urgency=medium

  * add rudimentary error checks to migration script

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 22:41:58 +0100

parrot-core (7.1.3) echo-updates; urgency=medium

  * update migration script

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 22:00:38 +0100

parrot-core (7.1.2) echo; urgency=medium

  [ Neny ]
  * fix gtk kde_settings.conf

  [ Lorenzo "Palinuro" Faletra ]
  * Update drivers metapackage
  * re-add missing home folders
  * add postinst script to sync home folders with skel

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 19:46:16 +0100

## parrot-core 7.1.7

=== debian/changelog ===
parrot-core (7.1.7) echo; urgency=medium

  * Bump version to aligh with parrot-interface

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 19 Jan 2026 20:27:20 +0100

## parrot-core 7.1.9

=== debian/changelog ===
parrot-core (7.1.9) echo-updaes; urgency=medium

  * Use ARK-Dark as gtk theme

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 04:38:31 +0100

parrot-core (7.1.8) echo; urgency=medium

  * Add lxqt configuration

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 03:03:40 +0100

=== debian/control ===
--- 
+++ 
@@ -57,8 +57,10 @@
 
 Package: parrot-drivers
 Architecture: all
-Depends: firmware-linux-free, firmware-linux
-Recommends: alsa-firmware-loaders,
+Depends: firmware-linux-free
+Recommends: firmware-linux-nonfree,
+            firmware-linux,
+            alsa-firmware-loaders,
             b43-fwcutter,
             bluez-firmware,
             bcmwl-kernel-sources,
@@ -68,44 +70,52 @@
             e2fsprogs,
             exfat-fuse,
             exfat-utils,
+            firmware-amd-graphics,
+            firmware-ast,
+            firmware-ath9k-htc,
             firmware-adi,
             firmware-atheros,
             firmware-b43-installer,
             firmware-b43legacy-installer,
             firmware-b43-lpphy-installer,
-            firmware-bnx2, firmware-bnx2x,
+            firmware-bnx2,
+            firmware-bnx2x,
             firmware-brcm80211,
-            firmware-intelwimax,
+            firmware-carl9170,
+            firmware-cavium,
+            firmware-cirrus,
+            firmware-intel-graphics,
+            firmware-intel-misc,
+            firmware-intel-sound,
             firmware-iwlwifi,
             firmware-libertas,
-            firmware-linux,
-            firmware-linux-free,
-            firmware-linux-nonfree,
-            firmware-misc-nonfree,
+            firmware-marvell-prestera,
+            firmware-mediatek,
             firmware-myricom,
+            firmware-netronome,
             firmware-netxen,
-            firmware-nexten,
+            firmware-nvidia-graphics,
+            firmware-qcom-media,
+            firmware-qcom-soc,
             firmware-qlogic,
-            firmware-ralink,
             firmware-realtek,
+            firmware-realtek-rtl8723cs-bt,
+            firmware-samsung,
+            firmware-siano,
+            firmware-sof-signed,
             firmware-ti-connectivity,
+            firmware-zd1211,
             realtek-rtl88xxau-dkms,
-            realtek-rtl8814au-dkms,
             realtek-rtl8188eus-dkms,
             gobi-loader,
             hfsprogs,
             hfsutils,
             jfsutils,
-            libertas-firmware,
-            linux-wlan-ng-firmware,
             mtools,
-            prism2-usb-firmware-installer,
             reiser4progs,
             reiserfsprogs,
-            wmaloader,
             xfsdump,
             xfsprogs,
-            zd1211-firmware
 Suggests: firmware-ipw2x00
 Priority: optional
 Description: Parrot drivers metapackage.
